## latex-coffee-stains 4

=== debian/changelog ===
latex-coffee-stains (4-6) unstable; urgency=medium

  * dh10
  * bump policy
  * texlive-pictures now silently provides pgf (closes: #867093)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 04 Jul 2017 11:52:13 +0100

latex-coffee-stains (4-5) unstable; urgency=medium

  * use latexmk instead of rubber in generating documentation

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 Apr 2016 22:09:20 +0100

latex-coffee-stains (4-4) unstable; urgency=medium

  * silence lintian

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 27 Mar 2016 11:08:27 +0100

latex-coffee-stains (4-3) unstable; urgency=medium

  * build dependency on ghostscript for ps2pdf (closes: #749868)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 30 May 2014 11:56:19 +0100

latex-coffee-stains (4-2) unstable; urgency=medium

  * update copyright: everything is a-okay!
  * target main, not non-free, silly cut-and-paste error

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 02 May 2014 10:45:28 +0100

latex-coffee-stains (4-1) unstable; urgency=low

  * initial version (closes: #746266)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 28 Apr 2014 16:49:23 +0100
