=== debian/watch ===
version=3
http://hanno-rein.de/archives/349 .*/coffee(.*).tar.gz
