## latex-coffee-stains 5

=== debian/changelog ===
latex-coffee-stains (5-2) unstable; urgency=medium

  * hook documentation into debian TeX, e.g., texdoc

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 08 Apr 2018 21:30:32 +0100

latex-coffee-stains (5-1) unstable; urgency=medium

  * dh11
  * bump policy
  * new source of fresh coffee!
    https://github.com/Echsecutor/coffee

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 06 Apr 2018 20:43:12 +0100
