=== debian/control ===
Source: latex-coffee-stains
Section: tex
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 11), tex-common,
		ghostscript,
		latexmk, texlive-pictures, texlive-latex-extra,
Standards-Version: 4.1.4
Homepage: http://hanno-rein.de/archives/349
Vcs-Git: https://salsa.debian.org/debian/latex-coffee-stains.git
Vcs-Browser: https://salsa.debian.org/debian/latex-coffee-stains

Package: latex-coffee-stains
Architecture: all
Depends: ${misc:Depends}, tex-common (>= 6)
Recommends: texlive-latex-base
Description: Add a coffee stain to your LaTeX documents
 Provides an essential feature that has been missing from LaTeX for
 far too long: coffee stains.  Much time can be saved by printing them
 directly thus avoiding the laborious manual coffee staining process.
 There are four different stain types to choose from.
