## latex-coffee-stains 6

=== debian/changelog ===
latex-coffee-stains (6-2) unstable; urgency=medium

  * debhelper 12
  * bump standards
  * debian/copyright: whitespace politics
  * does not require root
  * merge tiny upstream doc change ☕

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 17 Dec 2019 15:32:27 +0000

latex-coffee-stains (6-1) unstable; urgency=medium

  * what wonders hath caffeine wrought?

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 20 Nov 2018 14:38:22 +0000

latex-coffee-stains (5-3) unstable; urgency=medium

  * bump standards
  * add some documentation
  * add pointer to wine stains package

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 19 Nov 2018 09:17:35 +0000
