=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: tex
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 11), tex-common,
+Build-Depends: debhelper-compat (= 12), tex-common,
 		ghostscript,
 		latexmk, texlive-pictures, texlive-latex-extra,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://hanno-rein.de/archives/349
 Vcs-Git: https://salsa.debian.org/debian/latex-coffee-stains.git
 Vcs-Browser: https://salsa.debian.org/debian/latex-coffee-stains
