## latex-coffee-stains 7

=== debian/changelog ===
latex-coffee-stains (7-2) unstable; urgency=medium

  * Add debian/README.source pointer to CTAN fork.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Move documentation into /usr/share/doc/ per lintian.

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 03 Aug 2022 14:32:22 +0100

latex-coffee-stains (7-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Policy
  * New upstream version which doesn't break \alpha (closes: #958346)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 21 Apr 2020 13:55:30 +0100
