=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with tex

coffee.pdf: coffee.sty

%.pdf: %.tex
	latexmk --pdf $<

override_dh_auto_build: coffee.pdf

override_dh_installchangelogs:
	dh_installchangelogs README.md

override_dh_compress:
	dh_compress -X.pdf
