=== debian/watch ===
version=4

# v1 through v4
http://hanno-rein.de/archives/349 .*/coffee(.*).tar.gz

# v5:
#opts="mode=git, pgpmode=none, pretty=5.git%cd.%h" \
# https://github.com/Echsecutor/coffee.git \
# heads/master debian uupdate
